@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mWJisUw8:before {
  content: "\e000";
}
.K0i6XMR:before {
  content: "\e001";
}
.qeGSpHRzFh:before {
  content: "\e002";
}
.K9bto9C:before {
  content: "\e003";
}
.pnjiDwS:before {
  content: "\e004";
}
.tYAcZ8Jhz:before {
  content: "\e005";
}
.tbYNQGA5M:before {
  content: "\e006";
}
.e1Hf6Ksts:before {
  content: "\e007";
}
.ythjdkP:before {
  content: "\e008";
}
.uCvUgQw:before {
  content: "\e009";
}
.lwrZEva:before {
  content: "\e00a";
}
.gZb6B2zgH:before {
  content: "\e00b";
}
.bB461wO3i4:before {
  content: "\e00c";
}
.BVs7HiDzyN:before {
  content: "\e00d";
}
.g3cpgf:before {
  content: "\e00e";
}
.JH3Yhh:before {
  content: "\e00f";
}
.akfQegfa:before {
  content: "\e010";
}
.T44Rj0t:before {
  content: "\e011";
}
.CTjoGeK4rHm:before {
  content: "\e012";
}
.SstYdz5p:before {
  content: "\e013";
}
.cf2YSABOXV:before {
  content: "\e014";
}
.QVW6dS8cVY:before {
  content: "\e015";
}
.rS5Ubv7eWrv:before {
  content: "\e016";
}
.ABwOkobDxC:before {
  content: "\e017";
}
.EWIPdNh5:before {
  content: "\e018";
}
.fNleihA3jjS:before {
  content: "\e019";
}
.hDjfoifBKJg:before {
  content: "\e01a";
}
.bnMuwsbkXQ7:before {
  content: "\e01b";
}
.F7pkD7:before {
  content: "\e01c";
}
.oRBAIPUZI3:before {
  content: "\e01d";
}
.PUV9nsviiV:before {
  content: "\e01e";
}
.efrbdlhtF:before {
  content: "\e01f";
}
.HAUqx4nY:before {
  content: "\e020";
}
.DZUHxo:before {
  content: "\e021";
}
.iYWJcHYuzU:before {
  content: "\e022";
}
.rLnlkEVs:before {
  content: "\e023";
}
.s963LCs:before {
  content: "\e024";
}
.Fz7QZHioeJ:before {
  content: "\e025";
}
.Sg6fT5u:before {
  content: "\e026";
}
.Qf4QRQhr:before {
  content: "\e027";
}
.anhFRp9Ilx:before {
  content: "\e028";
}
.fZqoaS4:before {
  content: "\e029";
}
.sq3DVLHcV:before {
  content: "\e02a";
}
.XtWiDS1K9:before {
  content: "\e02b";
}
.nGuDr8NhB:before {
  content: "\e02c";
}
.m1d82is2hrv:before {
  content: "\e02d";
}
.GVWyXBECzpz:before {
  content: "\e02e";
}
.RUcZGaWq:before {
  content: "\e02f";
}
.edBqHlP7XpD:before {
  content: "\e030";
}
.cxWQfXG:before {
  content: "\e031";
}
.Md6SQGDida:before {
  content: "\e032";
}
.rqSgMTY:before {
  content: "\e033";
}
.wQHoYDoDK:before {
  content: "\e034";
}
.uewTK8:before {
  content: "\e035";
}
.poFRQCHqV:before {
  content: "\e036";
}
.dQuNoed6:before {
  content: "\e037";
}
.M7kxDykPps:before {
  content: "\e038";
}
.LshNdR:before {
  content: "\e039";
}
.fXpHfMCxko:before {
  content: "\e03a";
}
.ybuOegP3tl:before {
  content: "\e03b";
}
.H7bnqitHgE4:before {
  content: "\e03c";
}
.OP6FUdf9:before {
  content: "\e03d";
}
.sBScidZeZa7:before {
  content: "\e03e";
}
.JJRI2hR:before {
  content: "\e03f";
}
.EppKAl3:before {
  content: "\e040";
}
.GDJGdeySwZG:before {
  content: "\e041";
}
.nfS2ViZ:before {
  content: "\e042";
}
.PVn2c0F17:before {
  content: "\e043";
}
.JrPae7:before {
  content: "\e044";
}
.tW27c55rJE:before {
  content: "\e045";
}
.WxGNBsd:before {
  content: "\e046";
}
.iEVk0rXJL2s:before {
  content: "\e047";
}
.deb9tp:before {
  content: "\e048";
}
.qEEMI5YE:before {
  content: "\e049";
}
.wEfy8VHqF:before {
  content: "\e04a";
}
.r3wkxlp:before {
  content: "\e04b";
}
.MCwhmVj:before {
  content: "\e04c";
}
.xfpPRlEz:before {
  content: "\e04d";
}
.hw0A8kIH:before {
  content: "\e04e";
}
.qBA999:before {
  content: "\e04f";
}
.KOeJYsX:before {
  content: "\e050";
}
.ACYqc8JA:before {
  content: "\e051";
}
.gegKu8QOb7g:before {
  content: "\e052";
}
.v4VXw8qa0qm:before {
  content: "\e053";
}
.WibLwbb:before {
  content: "\e054";
}
.IFvb28h28hh:before {
  content: "\e055";
}
.SyUBwu:before {
  content: "\e056";
}
.cubeYIioxw:before {
  content: "\e057";
}
.hOV1jl7aR:before {
  content: "\e058";
}
.jiVaTn:before {
  content: "\e059";
}
.uQIghGHxJw:before {
  content: "\e05a";
}
.QGJvwpT7:before {
  content: "\e05b";
}
.Sv1wK19sx6B:before {
  content: "\e05c";
}
.t8WvCKArZ:before {
  content: "\e05d";
}
.zGXtjvVl:before {
  content: "\e05e";
}
.E3fnqGofipp:before {
  content: "\e05f";
}
.zDXhQqy2:before {
  content: "\e060";
}
.h7JDjbSX:before {
  content: "\e061";
}
.uniXGIui7:before {
  content: "\e062";
}
.eDIdkRJm:before {
  content: "\e063";
}
.qtti4T:before {
  content: "\e064";
}
.b17LB6ScTo:before {
  content: "\e065";
}
.lEbBErx:before {
  content: "\e066";
}
.TVldbsV6:before {
  content: "\e067";
}
.NQpKTD3N:before {
  content: "\e068";
}
.NAg8O093:before {
  content: "\e069";
}
.b94u5eNPFTX:before {
  content: "\e06a";
}
.nKkHpPc:before {
  content: "\e06b";
}
.KDevv08UMrx:before {
  content: "\e06c";
}
.Fll0jU3Eb:before {
  content: "\e06d";
}
.zgF3DGgx:before {
  content: "\e06e";
}
.U2F6Paa:before {
  content: "\e06f";
}
.WkxSJL:before {
  content: "\e070";
}
.EBsyRhb:before {
  content: "\e071";
}
.NUjkpx5Qe:before {
  content: "\e072";
}
.kyu7bh:before {
  content: "\e073";
}
.qnM1Eyaf1:before {
  content: "\e074";
}
.QwasfR:before {
  content: "\e075";
}
.Vi3WWA:before {
  content: "\e076";
}
.hqTjU3BCC:before {
  content: "\e077";
}
.JZQ9Hm:before {
  content: "\e078";
}
.AS1seT:before {
  content: "\e079";
}
.sBaPwi8Y:before {
  content: "\e07a";
}
.py7TqGNj:before {
  content: "\e07b";
}
.GUcrBc:before {
  content: "\e07c";
}
.Qtskdatnk8D:before {
  content: "\e07d";
}
.c78xLNAcx:before {
  content: "\e07e";
}
.upMvh3i:before {
  content: "\e07f";
}
.PkhUyVF2Av0:before {
  content: "\e080";
}
.hmYaKU3Pisj:before {
  content: "\e081";
}
.Gt8FeB1K:before {
  content: "\e082";
}
.IKcWialhJm:before {
  content: "\e083";
}
.hjJfreY:before {
  content: "\e084";
}
.QbvjNLi7p3f:before {
  content: "\e085";
}
.PIzJttj5Z:before {
  content: "\e086";
}
.K467mPQRZwD:before {
  content: "\e087";
}
.Xuc9Dc9di:before {
  content: "\e088";
}
.MoV0qIHZ:before {
  content: "\e089";
}
.iq1LvcmLs:before {
  content: "\e08a";
}
.Dl97AhyO0:before {
  content: "\e08b";
}
.hcFG0ti0tv6:before {
  content: "\e08c";
}
.DxK6ZJ:before {
  content: "\e08d";
}
.WFfXEWeoo9:before {
  content: "\e08e";
}
.UIqE3xhb4:before {
  content: "\e08f";
}
.nBb6TTY:before {
  content: "\e090";
}
.H3ehv4d:before {
  content: "\e091";
}
.UUnosksiuuB:before {
  content: "\e092";
}
.dNVfj4oaaqS:before {
  content: "\e093";
}
.vecIXA1jsFi:before {
  content: "\e094";
}
.PNcsPwdFE:before {
  content: "\e095";
}
.AtliKHU:before {
  content: "\e096";
}
.rOGfxP:before {
  content: "\e097";
}
.nISF5NV:before {
  content: "\e098";
}
.nBq5D0:before {
  content: "\e099";
}
.fgfvGEfUtIL:before {
  content: "\e09a";
}
.nSc5Qe:before {
  content: "\e09b";
}
.d6SsieQP:before {
  content: "\e09c";
}
.lmcHO3xVf4:before {
  content: "\e09d";
}
.tPXA3LmSOB8:before {
  content: "\e09e";
}
.W0zsNGKa1y0:before {
  content: "\e09f";
}
.IihsMZftH:before {
  content: "\e0a0";
}
.VAoWrukB78Q:before {
  content: "\e0a1";
}
.GDJOoDIpd:before {
  content: "\e0a2";
}
.FGQXqgo0e:before {
  content: "\e0a3";
}
.LG5rHT:before {
  content: "\e0a4";
}
.Ktodyd8WaV:before {
  content: "\e0a5";
}
.O8rF1L:before {
  content: "\e0a6";
}
.sSXR73l:before {
  content: "\e0a7";
}
.dAFKQKuG2bl:before {
  content: "\e0a8";
}
.HvCfwl0:before {
  content: "\e0a9";
}
.xHsofG:before {
  content: "\e0aa";
}
.ljj2KN:before {
  content: "\e0ab";
}
.ChIqXN0hg3O:before {
  content: "\e901";
}
.Za6CwA7A:before {
  content: "\e902";
}
.C9AhgW:before {
  content: "\e903";
}
.fvkcMV7H:before {
  content: "\e904";
}
.S5ZOgwGLABf:before {
  content: "\e905";
}
.n4vIcg:before {
  content: "\e906";
}
.ED4PB9:before {
  content: "\e907";
}
.EqT1eVzrs:before {
  content: "\e908";
}
.aEWl4Zca8:before {
  content: "\e909";
}
.vSIa7dA:before {
  content: "\e90a";
}
.ndPcXn:before {
  content: "\e90b";
}
.UchpFPmXqLb:before {
  content: "\e90c";
}
.v1pxQX:before {
  content: "\e90d";
}
.h49wG7rIzG:before {
  content: "\e90e";
}
.ebBm55fguN:before {
  content: "\e90f";
}
.T0CyvKut0LO:before {
  content: "\e910";
}
.cmhXZ4:before {
  content: "\e911";
}
.UVOBuhn:before {
  content: "\e912";
}
.NcWrcVkXA:before {
  content: "\e913";
}
.ieUo9s:before {
  content: "\e914";
}
.e97IhvhbWU:before {
  content: "\e915";
}
.XZx6tB4L7BM:before {
  content: "\e916";
}
.HYKes37:before {
  content: "\e917";
}
.hQBeQeNVgb:before {
  content: "\e918";
}
.mhEK6R:before {
  content: "\e919";
}
.xhEF3ep:before {
  content: "\e91a";
}
.OvpepyCU6d:before {
  content: "\e91b";
}
.pkjwmNM1U:before {
  content: "\e91c";
}
.fLgM5J:before {
  content: "\e91d";
}
.AUqiUeB:before {
  content: "\e91e";
}
.fVe1lEY:before {
  content: "\e91f";
}
.K3B2nb:before {
  content: "\e920";
}
.CWGJrTmp7X:before {
  content: "\e921";
}
.OaBNjwfrW2:before {
  content: "\e922";
}
.jepNda:before {
  content: "\e923";
}
.jzaWeVaxo:before {
  content: "\e924";
}
.ZvzTc4kze7L:before {
  content: "\e925";
}
.ZaWq6f8sBj:before {
  content: "\e926";
}
.pxgzL3KS:before {
  content: "\e927";
}
.KT1V44ctr:before {
  content: "\e928";
}
.jqkugAAWm:before {
  content: "\e929";
}
.tvrWNav:before {
  content: "\e92a";
}
.P0OaqcKEN:before {
  content: "\e92b";
}
.hfcsHD:before {
  content: "\e92c";
}
.XmJ2ZA:before {
  content: "\e92d";
}
.Yb040kO:before {
  content: "\e92e";
}
.zcOO52lxJg:before {
  content: "\e92f";
}
.ZFoc9H:before {
  content: "\e930";
}
.s6cVLLDMNL:before {
  content: "\e931";
}
.yAbUdxwAG:before {
  content: "\e932";
}
.dVLW3V4:before {
  content: "\e933";
}
.SLaagW:before {
  content: "\e934";
}
.mqEHTfUINLW:before {
  content: "\e935";
}
.oeQOuCi:before {
  content: "\e936";
}
.di4fPXX:before {
  content: "\e937";
}
.W3EApdc1p:before {
  content: "\e938";
}
.uBwDshkNarg:before {
  content: "\e939";
}
.kuVYbrAmC:before {
  content: "\e93a";
}
.qwsoTr:before {
  content: "\e93b";
}
.BTvqQfF9p0N:before {
  content: "\e93c";
}
.FHSiWS:before {
  content: "\e93d";
}
.S44ng8Hy0q:before {
  content: "\e93e";
}
.tDI3Mel:before {
  content: "\e93f";
}
.Py8FMI8QrY:before {
  content: "\e940";
}
.fIAaRG:before {
  content: "\e941";
}
.SOk7JGS9q:before {
  content: "\e942";
}
.PPcdbVAw:before {
  content: "\e943";
}
.aTgb7Ff:before {
  content: "\e944";
}
.XYzPi1FMR:before {
  content: "\e945";
}
.HVPX6t:before {
  content: "\e946";
}
.b75NXZubRG:before {
  content: "\e947";
}
.H1u25d8hSRL:before {
  content: "\e948";
}
.avfGqQctJk:before {
  content: "\e949";
}
.pZaMjZaF:before {
  content: "\e94a";
}
.Oq31S3xqf1:before {
  content: "\e94b";
}
.PzeR96tO:before {
  content: "\e94c";
}
.mXnabBI:before {
  content: "\e94d";
}
.K307klvsy:before {
  content: "\e94e";
}
.qjYpSn6L:before {
  content: "\e94f";
}
.j1UWOOHMH:before {
  content: "\e950";
}
.rCHmrjnxuXW:before {
  content: "\e951";
}
.Ci8BTo61y:before {
  content: "\e952";
}
.ADDpm1r8pi:before {
  content: "\e953";
}
.apSTpSPRD8:before {
  content: "\e954";
}
.Qh6TaxXTyBW:before {
  content: "\e955";
}
.xDY7c7i5:before {
  content: "\e956";
}
.xebmZ9M6c:before {
  content: "\e957";
}
.Iewe9A:before {
  content: "\e958";
}
.yqS3Vd:before {
  content: "\e959";
}
.zxNjtBdoQ:before {
  content: "\e95a";
}
.ATW1ffGS:before {
  content: "\e95b";
}
.dGNpuOq:before {
  content: "\e95c";
}
.PnzjVm:before {
  content: "\e95d";
}
.c1Kz2Vho9WO:before {
  content: "\e95e";
}
.zNgjNHDE:before {
  content: "\e95f";
}
.lciPg8:before {
  content: "\e960";
}
.GSWaVi7:before {
  content: "\e961";
}
.R5to8Q10TD:before {
  content: "\e962";
}
.jGzQT7wL8:before {
  content: "\e963";
}
.OA0rWdfxO:before {
  content: "\e964";
}
.jkqzrNB0:before {
  content: "\e965";
}
.Cq9eFeAFI0m:before {
  content: "\e966";
}
.pU9b1sq7cvi:before {
  content: "\e967";
}
.UJncX0a4M:before {
  content: "\e968";
}
.zXgh19Vmc:before {
  content: "\e969";
}
.RE7gxqwL:before {
  content: "\e96a";
}
.vEGfka:before {
  content: "\e96b";
}
.a70f8w:before {
  content: "\e96c";
}
.cOZtDR7S:before {
  content: "\e96d";
}
.GgFX3cz1TZg:before {
  content: "\e96e";
}
.EbEOZQeEl:before {
  content: "\e96f";
}
.da3u5LyMTZ:before {
  content: "\e970";
}
.RJFXaE:before {
  content: "\e971";
}
.D2qnDo2y:before {
  content: "\e972";
}
.i4NrQ3R5b8:before {
  content: "\e973";
}
.QMTyxJK6:before {
  content: "\e974";
}
.THSjZbs:before {
  content: "\e975";
}
.XcGmWmF4RqR:before {
  content: "\e976";
}
.P41mVS26:before {
  content: "\e977";
}
.Ew4vXYG7S9r:before {
  content: "\e978";
}
.bQjZoA0:before {
  content: "\e979";
}
.vLMt98hNqJ:before {
  content: "\e97a";
}
.LUtFjZIVTsF:before {
  content: "\e97b";
}
.MTikSMRygy:before {
  content: "\e97c";
}
.DdTiZj:before {
  content: "\e97d";
}
.m3etBfYK:before {
  content: "\e97e";
}
.lahmYrdCtdU:before {
  content: "\e97f";
}
